{
  "name": "ysquare/ys_shipcloud",
  "description": "Offizielles Shipcloud Modul fuer Oxid",
  "type": "oxideshop-module",
  "keywords": [
    "oxid",
    "modules",
    "eShop"
  ],
  "homepage": "https://www.y-square.de",
  "version": "2.0.5",
  "license": [
    "GPL-3.0-only",
    "proprietary"
  ],
  "extra": {
    "oxideshop": {
      "target-directory": "ysquare/ys_shipcloud",
      "source-directory": "src"
    }
  },
  "require": {
    "php": ">=7.3",
    "jurosh/pdf-merge": "^2.0",
    "oxid-esales/oxideshop-ce": "^v6.0.0"
  },
  "autoload": {
    "psr-4": {
      "YSquare\\Shipcloud\\": "./src"
    }
  }
}